html, body, p {font-weight:400;}

h1,h2,h3,h4,h5,h6, .btn{ font-family: 'Source Sans Pro',"Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase;}

h3 {font-size:1.7em;}

.clear {clear:both; min-height:1px;}
.clear-lg {clear:both; min-height:90px;}
.clear-md {clear:both; min-height:60px;}
.clear-sm {clear:both; min-height:30px;}

.collapse-all {margin:0 !important; padding:0 !important;}
.collapse-left {margin-left:0 !important;}

.nooverage {overflow:hidden !important;}

.spaced {letter-spacing:11px;}
.spacedout {letter-spacing:23px;}

.container .masonry-item, .image-tile {margin-bottom:3px;}

a {color:#D6E045;}
a:hover {color:#2dabc4;}

.navbar {
	width:100%; 
	margin-bottom: 0px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-family: 'Source Sans Pro',"Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase;
	position:absolute;
	font-weight:400;
}

.navbar-brand {
	color:#232323;
	text-transform: uppercase;
	padding:6px 0px;
	border:none;
}

.navbar-default {
	padding:18px 13px;
	background-color: transparent;
	border-color:transparent;
	z-index:9998;
	
}

.navbar-default .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a {
	text-transform: uppercase;
	display: inline-block;
	background:transparent;
	color:#ffffff;
	border:1px solid transparent;
	border-bottom:2px transparent solid;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-size:16px;
}

.navbar-default .navbar-nav > li > a:hover {
	color:#ffffff;
	border:transparent 1px solid;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color:#232323;
	border:transparent 1px solid;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background-color:#232323;
	color:#232323;
	border-bottom:#232323 2px solid;
}

.navbar-toggle {
	border:none;
	border-radius:0px;
}

.navbar-default .navbar-toggle:hover {background-color:#232323;}

.navbar-default .navbar-toggle .icon-bar {background-color:#ffffff;}

.bg-white {background:#bbc43c;}

.dropdown-menu {
	font-size:1em;
	background-color:#bbc43c;
	border-top:none;
}

.dropdown-menu>li>a {
	padding:9px 12px;
	text-transform: uppercase;
	color:#232323;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	font-size:0.8em;
}

.dropdown-menu>li:last-child a {
	border-bottom:none;
}

.dropdown-menu>li>a:hover {
	background-color: #232323;
	color:#ffffff;
	}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background:transparent;
	border:transparent 1px solid;
	border-bottom:transparent 1px solid;
	color:#ffffff;
}

.text-justify { text-align: justify; }

.affix {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:9999;
	border-radius:0px;
	padding:6px;
-webkit-box-shadow: 0px 1px 23px 0px rgba(0,0,0,.75);
-moz-box-shadow: 0px 1px 23px 0px rgba(0,0,0,.75);
box-shadow: 0px 1px 23px 0px rgba(0,0,0,.75);	
}

.nav-home.affix {border-top:6px solid #bbc43c; background-color:#111111;}
.nav-presentations.affix {border-top:6px solid #3c90a8; background-color:#111111;}
.nav-contest.affix {border-top:6px solid #a83f87; background-color:#111111;}
.nav-pixo.affix {border-top:6px solid #c44e31; background-color:#111111;}
.nav-sponsors.affix {border-top:6px solid #aa00cc; background-color:#111111;}
.nav-workshops.affix {border-top:6px solid #d60037; background-color:#111111;}

.affix .navbar-nav > li > a {color:#ffffff;}

.affix .navbar-brand {padding-left:18px;}

.magborder {border:#232323 33px solid;}
.magborder-sides {border-left:#232323 33px solid; border-right:#232323 33px solid;}

.img-responsive{width:100%;}

/* THEME COLORS */

.keyedbox {padding:60px; overflow:auto;}

.border-none {border:none;}

.border-thin: {border:rgba(66, 66, 66, 0.6) 1px solid; }
.border-text {padding-left:6px; color:#666666; font-size:0.9em;}

.border-default {border-color:rgba(255, 255, 255, 0.5);}

.white {color:#ffffff;}
.green {color:#bbc43c;} /* c4e74c */
.blue {color:#3c90a8;} /* 56cced */
.orange {color:#ff653f !important;}
.purple {color:#BF3B95; font-weight:700;}
.red {color:#d60037;} /* ed0b45 */
.indigo {color:#aa00cc;}

.border-white {border-color:#ffffff !important;}
.border-md {border-color:#343434 !important;}
.border-green {border-color:#bbc43c !important;}
.border-blue {border-color:#3c90a8 !important;}
.border-orange {border-color:#c44e31 !important;}
.border-purple {border-color:#BF3B95 !important;}
.border-red {border-color:#d60037 !important;}
.border-indigo {border-color:#aa00cc !important;}

.nav-default {background-color:#232323;}

.workshop-seats {display:inline-block; background-color:#dedede; width:auto; padding:6px 12px;}

.time-label .heading {border-bottom:none; border-top:0px solid; margin-top:0; width:100%;padding-top:12px;}
.timerange {display:inline-block; font-family: 'Open Sans'; font-size:1em; font-weight:700; padding-top:11px;}

.default-heading, .time-label .default-heading {border-color:#deddd9;}
.blue-heading, .time-label .blue-heading {border-color:#3c90a8;}
.green-heading, .time-label .green-heading {border-color:#bbc43c;}
.purple-heading, .time-label .purple-heading {border-color:#BF3B95;}
.red-heading, .time-label .red-heading {border-color:#d60037;}
.orange-heading, .time-label .orange-heading {border-color:#c44e31;}
.indigo-heading, .time-label .indigo-heading {border-color:#aa00cc;}

.bg-blue {background-color:#3c90a8;}
.bg-purple {background-color:#BF3B95;}
.bg-green {background-color: #bbc43c;}
.bg-red {background-color: #d60037;}
.bg-indigo {background-color:#aa00cc;}
.bg-orange {background-color: #c44e31;}

.orange-bar {display:inline-block; padding:6px; background:#ffffff; color:#232323 !important;}

.heading {
    overflow: hidden;
    text-align: left;
}
.heading:before,
.heading:after {
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}
.heading:before {
    right: 0.5em;
    margin-left: -50%;
}
.heading:after {
    left: 0.5em;
    margin-right: -50%;
}

/*
.green-heading:before, .green-heading:after {background-color:#bbc43c;}
.blue-heading:before, .blue-heading:after {background-color:#3c90a8;}
.purple-heading:before, .purple-heading:after {background-color:#a83f87;}
.red-heading:before, .red-heading:after {background-color:#d60037;}
.orange-heading:before, .orange-heading:after {background-color:#c44e31;}
.indigo-heading:before, .indigo-heading:after {background-color:#aa00cc;}
.default-heading:before, .default-heading:after {background-color:#deddd9;}
*/

.hero-small {font-size:0.6em;}


.btn {
	font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
	padding:23px 16px;
	border-radius:0px;
	font-size:1em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 3px;
	border:1px solid;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
}

.btn:focus {outline:0;}


.btn-hero {
	border: 1px solid #ffffff;
	background:transparent;
	padding: 13px 26px;
	min-width: 150px;
	line-height: 36px;
	text-transform: uppercase;
	border-radius: 0;
	color: #ffffff;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	margin-right: 8px;
	margin-bottom: 24px;
}

.btn-hero:hover {
	background-color:#ffffff;
	color:#232323 !important;
}

.btn-white {
	background-color:transparent;
	border-color:#ffffff;
	color:#ffffff;	
}

.btn-white:hover, .btn-white:active, .btn-white:focus {
	background-color: #ffffff;
	border-color: #ffffff;
	color:#232323;	
}

.btn-default {
	color:#f2f1ee;
	border-color: #868583;
	background-color:transparent;
}

.btn-default:hover, .btn-default:active, .btn-default:focus {
	background-color:#deddd9;
	border-color:#4b4756;
	color:#232323;
}

.btn-green {
	background-color:transparent;
	border-color:#bbc43c;
	color:#bbc43c;
}

.btn-green:hover, .btn-green:active, .btn-green:focus {
	background-color:#bbc43c;
	border-color:#bbc43c;
	color:#232323;
}

.btn-blue {
	background-color:transparent;
	border-color:#3c90a8;
	color:#3c90a8;	
}

.btn-blue:hover, .btn-blue:active, .btn-blue:focus {
	background-color: #3c90a8;
	border-color: #3c90a8;
	color:#232323;	
}

.btn-purple {
	background-color:transparent;
	border-color:#a83f87;
	color:#a83f87;	
}

.btn-purple:hover, .btn-purple:active, .btn-purple:focus {
	background-color: #f94dff;
	border-color: #f94dff;
	color:#232323;	
}

.btn-orange {
	background-color:transparent;
	border-color:#c44e31;
	color:#c44e31;	
}

.btn-orange:hover, .btn-orange:active, .btn-orange:focus {
	background-color: #c44e31;
	border-color:#c44e31;
	color:#232323;		
}

.btn-red {
	background-color:transparent;
	border-color:#d60037;
	color:#d60037;		
}

.btn-red:hover, .btn-red:active, .btn-red:focus {
	background-color: #ff3333;
	border-color: #ff3333;
	color:#232323;	

}

.btn-indigo {
	background-color:transparent;
	border-color:#aa00cc;
	color:#aa00cc;		
}

.btn-indigo:hover, .btn-indigo:active, .btn-indigo:focus {
	background-color: #d500ff;
	border-color: #001c37;
	color:#232323;	
}


.hero-dates {margin-top:11em;}
.hero-dates h4 {line-height:1em; margin:0;}
.hero-date {font-size:2.3em; line-height:1em; margin:0; text-transform: uppercase;}
.hero-sub {text-transform: uppercase; font-size:0.8em; letter-spacing:1px; color:#D6E045; line-height:2.3em;}

.lead-gradient {background: linear-gradient(33deg, #3C90A8 23%, #BBC43C 70%); background-image:url('../img/bg-general.jpg'); background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.live-gradient {background: linear-gradient(33deg, #3C90A8 23%, #BBC43C 70%); background-image:url('../img/bg-presenters-break.jpg'); background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}
.live-gradient {background-image:url('../img/bg-live.jpg'); background-repeat:no-repeat; background-size:cover; background-position:50% 50%;}

/* accordion	*/

.panel {border:none !important;}
.panel-default > .panel-heading {
	background-color: #bbc43c;
	border-color:transparent;
	margin-top:11px;
}

.panel-heading a {color:#232323;}

.panel-heading a i {font-size:1.3em; margin-top:.3em;}

.panel-heading a:hover {color:#111111;}

.panel-body {
	font-size:1em;
	padding:23px;
	border-radius: 0px;
	border:none !important;
	background-color:#232323;
}

.panel-default {border-color:transparent !important;}


/*	FORMS	*/

.error {color:#ff0000;}

.form-animate-fields .form-field {
  position: relative;
  overflow: hidden;
  padding-top: 24px;
  padding-left:0px !important;
  padding-right:0px !important;
  margin-left:0px;
  margin-right:0px;
}

.form-animate-fields .form-input {
  position: relative;
  z-index: 100;
  display: block;
  background-color:transparent;
  width: 100%;
  height: 66px;
  padding: 8px;
  border: #333333 1px solid;
  border-bottom:#ffffff 1px solid;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  color: #232323;
}

.form-animate-fields .form-input:focus {
  outline: none;
}

.form-animate-fields .form-label {
  width: 100%;
  position: absolute;
  top: 24px;
  padding: 3px 8px;
  color:#ffffff;
  font-size: 1em;
}

.form-animate-fields .form-label:before,
.form-animate-fields .form-label:after {
  position: absolute;
  content: "";
  width: 100%;
  left: 0;
}
.form-animate-fields .form-label:before {
  top: 0;
  background-color: #ffffff;
  height: 66px;
  -webkit-transform: translate3d(-101%, 0, 0);
          transform: translate3d(-101%, 0, 0);
  -webkit-transition: -webkit-transform 0.35s cubic-bezier(0.7, 0, 0.3, 1);
  transition: -webkit-transform 0.35s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.35s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.35s cubic-bezier(0.7, 0, 0.3, 1), -webkit-transform 0.35s cubic-bezier(0.7, 0, 0.3, 1);
}
.form-animate-fields .form-input.is-filled + .form-label:before {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.form-animate-fields .form-label:after {
  bottom: 0;
  height: 1px;

  -webkit-transition: opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  transition: opacity 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}
.form-animate-fields .form-input.is-filled + .form-label:after {
  opacity: 0;
}
.form-animate-fields .form-label-content {
  position: relative;
  display: block;
  width: 100%;
  -webkit-transform-origin: 0 0;
          transform-origin: 0 0;
  -webkit-transition: color 0.25s 0.25s cubic-bezier(0.7, 0, 0.3, 1), -webkit-transform 0.25s 0.05s cubic-bezier(0.7, 0, 0.3, 1);
  transition: color 0.25s 0.25s cubic-bezier(0.7, 0, 0.3, 1), -webkit-transform 0.25s 0.05s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.25s 0.05s cubic-bezier(0.7, 0, 0.3, 1), color 0.25s 0.25s cubic-bezier(0.7, 0, 0.3, 1);
  transition: transform 0.25s 0.05s cubic-bezier(0.7, 0, 0.3, 1), color 0.25s 0.25s cubic-bezier(0.7, 0, 0.3, 1), -webkit-transform 0.25s 0.05s cubic-bezier(0.7, 0, 0.3, 1);
}
.form-animate-fields .form-input.is-filled + .form-label .form-label-content {
  color: #ffffff;
  -webkit-transform: translate3d(-8px, -34px, 0);
          transform: translate3d(-8px, -34px, 0);
}

.mailform {background-color: #111111; padding:23px;}

.mailform input[type="submit"]{
	margin-top:24px;
	height:66px;
	width:100%;
	font-size:14px;
}

textarea, select {
	border-radius:0px !important;
	border: #4b4756 1px solid !important;
	color: #4b4756;
}

textarea { min-height:120px; border:#c0c0c0 1px solid; }

select {
	min-height:66px;
	background-color:#232323 !important;
	color:#ffffff !important;
}

/* MISC */

.bg-dark {
	background: rgb(131,58,180);
	background: linear-gradient(123deg, rgba(253,29,29,1) 0%, rgba(252,176,69,1) 100%);
}

.bg-awards {
	background: linear-gradient(123deg, rgba(253,29,29,1) 0%, rgba(252,176,69,1) 100%);
	background:url('../img/bg-awards.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

a.gototop {
	min-width:0px;
	background-color: #232323;
	border:#232323 1px solid;
	display:inline-block;
	position:fixed;
	z-index:9990;
	bottom:0px;
	right:0px;
	color:#ffffff; 
	margin-bottom:0px;
	margin-right:0px;
	font-size:1.1em;
	width:40px;
	height:40px;
	padding:3px 13px;
	border-radius:0px;
}

a.gototop:hover { 
	background-color: #111111;
	color:#ffffff !important;
}


.social-links {margin:12px 0;}
.social-links li {display:inline-block; margin:3px 9px; font-size:1.7em;}
.social-links li a {color:#232323;}
.social-links li a:hover {color:#ffffff;}

footer section {padding:33px !important;}
footer {padding:0;}
.footer-logo {padding-top:0.7em;}

.footernav a {color:#ffffff !important;}
.footernav a:hover {color:#3c90a8 !important;}

.breadcrumb-2 li a, .breadcrumb-2 li {color:#232323;}
.breadcrumb-2 li a:hover {color:#ffffff;}

.image-tile img {
	filter: gray; /* IE6-9 */
	filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
	-webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
}

.image-tile:hover img {
	filter: none; /* IE6-9 */
	filter: none; /* Microsoft Edge and Firefox 35+ */
	-webkit-filter: none; /* Google Chrome, Safari 6+ & Opera 15+ */
}


.awards img {
	 filter: none;
    filter: none;
    -webkit-filter: none;
}


hr {border-top: 1px solid #deddd9;}

.keytop {border-top:1px solid; padding-top:23px;}
.keyleft {border-left:1px solid; padding-left:23px; overflow:auto;}
.keyright {border-right:1px solid; padding-right:23px; overflow:auto;}
.keybottom {border-bottom:1px solid; padding-bottom:23px;}


/* new timeline */

.timeline {
	margin: 30px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
} 

/* The line 
.timeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 1px;
	background: #deddd9;
	left: 10%;
	margin-left: -1px;
}

*/

.timeline > li, .main-container li {
	position: relative;
	display:block;
	overflow:auto;
}

/* The date/time */
.timeline > li .time {
	display: block;
	width: 50px;
	position: absolute;
	margin-top:0.5em;

}

.timeline > li .time span {
	display: block;
	text-align: right;

}

.timeline > li .time span:first-child {
	font-size: 1em;
	color: #bdd0db;
}

.timeline > li .time span:last-child {
	font-size: 1em;
	color: #ffffff;
	letter-spacing:;
	font-family:'Oswald',sans-serif;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);	
}



/* Right content */
.timeline > li .time-label {
	margin: 0 0 15px 50px;
	background: transparent;
	color: #a9a1bf;
	padding: 0 1em;
	position: relative;
}



/* The icons */
.timeline > li .time-icon {
	width: 50px;
	height: 50px;
	font-family: 'FontAwesome';
	font-size: 1.4em;
	line-height: 50px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	background: #232323;
	text-align: center;
	left: 0;
	top: 0;
	margin: 0 0 0 -6px;
}

.icon-wrench:before {
	content: "\f02d";
	color:#d60037;
}

.icon-present:before {
	content: "\f03e";
	color:#3c90a8;
}

.icon-general:before {
	content: "\f129";
	color:#bbc43c;
}

.icon-contest:before {
	content: "\f091";
	color:#c43b5e;
}

.icon-pixo:before {
	content: "\f0c0";
	color:#c44e31;
}

.tmlcontent h4 { background-color:transparent; margin:0 0 9px; padding:0; }
.tmlcontent {
  border-left:#343434 1px solid;
  -moz-box-shadow:    -11px 11px 3px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: -11px 11px 3px 0px rgba(0, 0, 0, 0.1);
  box-shadow:         -11px 11px 3px 0px rgba(0, 0, 0, 0.1);
}

.time-label img {
	margin:11px 0;
}

.profile-detail {
	margin:0px;
	padding-left:46px;
}

.profile-detail h6 {
	display: inline-block;
	margin: 0px;
	padding:0px;
	font-size:0.75em;
	font-weight:600;
}

.profile-studio {
	color:#666666;
	margin-bottom:11px;
}

.artist {
	display:block; 
	position:relative;
	overflow:hidden; 
	border:none;
	padding:11px;
	margin-bottom:0px;
	background-color: #232323;
    background-size: 200% 100%;
    background-position:left bottom;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.artist:hover, .artist:active {
	background-position:right bottom;
	background: #333333;
}

.artist p {
	line-height:1em;
}

.artist .unfurl {
	color:#ebebeb;
	text-align:center;
	padding:11px;
	font-size:1.3em;
	display:none;
}

.artist .icon {
	width:3em;
	height:100%;
	position:absolute;
	top:0;
	right:-3em;
	background-color: #333333;
	font-size:1.3em;
	color:#ffffff;
	text-align:center;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
}

.artist .icon i {
	position:absolute;
	top:50%;
	margin-top:-25%;
	right:50%;
	margin-right:-20%;
}

.artist-links {font-size:0.9em; margin-bottom:46px;}

.artist .icon { transform: translateX(-3em); }

.artist h6 {margin:0; color:#bbbbbb;}
.artist h4 {margin:0;}

.panel-collapse .thumb {
	max-height:200px; 
	overflow:hidden;
	margin-bottom:23px;
}

.panel-collapse .thumb img {
    zoom: 2;  
    display: block;
    margin: auto;
    height: auto;
    min-height: 100%;

    width: auto;
    max-width: 100%;
}

.venobox img {
	opacity:1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
}

.venobox:hover img {opacity:0.6;}


/* tabs */

.tabs.thirds li a {
	display:block;
	width:100%;
	color:#ffffff; 
	background-color:#232323;
	padding:23px;
}

.tabs.thirds li a:hover {
	background-color:#232323;
}

.tabs.thirds li.active a { color:#232323; background-color: #3c90a8;}
.tabs.thirds li.active a > h2 {color:#232323;}

.nav-tabs > li > a {border-radius:0px;}

.nav-tabs {border-bottom:none;}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background-color:#a83f87;
	border-color:#a30054;
}

.nav-tabs > li.active > a:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(215, 0, 110, 0);
	border-top-color: #a83f87;
	border-width: 10px;
	margin-left: -10px;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	background-color:#4b4756;
	border-color:#232323;
}

.tabs {
  overflow: hidden;
}
.tabs li {
  display: inline-block;
  cursor: pointer;
}
.tabs.thirds {
  width: 100%;
}
.tabs.thirds li {
  width: 33.3333333%;
}
.tabs.thirds .tab-title {
  width: 100%;
}
.button-tabs .tabs {
  display: inline-block;
  overflow: hidden;
  padding:9px 0;
}

.button-tabs .tabs > li {
  margin-bottom: 8px;
  float: left;
}
.button-tabs .tabs > li:last-child {
  margin-right: 0;
}

.button-tabs .tab-title {
	display: inline-block;
	text-align: left;
	min-width: 150px;
	background: #232323;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 23px;
	line-height: 32px;
	text-transform: uppercase;
	letter-spacing: 2px;
	border-bottom:#232323 1px solid; 
	border-top:#232323 1px solid;
}

.button-tabs .active .tab-title {
  background: #3c90a8;
  color: #232323;
  border-bottom:#3c90a8 1px solid;
}

.button-tabs .tab-title:hover {
  background: #3c90a8;
}
.button-tabs .active .tab-title:hover {
  background: #3c90a8;
}

.button-tabs .active:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(55, 177, 202, 0);
	border-top-color: #3c90a8;
	border-width: 11px;
	margin-left: -11px;
}

.padvert {margin: 12px 0; padding:0;}
.padmin {margin:0; margin-bottom:1px;}

.status {
	display: inline-block;
	font-size:0.7em;
	margin:3px 12px 0 0;
	font-family: 'Oswald',"Helvetica","sans-serif";
	text-transform:uppercase;
	color:#232323;
	padding:0 6px;
}

.page { padding: 15px 0 0; }

.float-center {
	margin:0 auto;
	padding:46px;
	width:100%;
}
.panel-artist {
	overflow:auto;
	border:none;
	border-radius:0px !important;
	box-shadow:none;
	background-color: transparent;
	padding:0px;
}

.panel-artist .panel-heading {
	background-color: transparent;
	overflow:auto;
	border-color: transparent;
}

.panel-artist > .panel-heading + .panel-collapse > .panel-body { border-top:none; }


body.modal-open {
    overflow: hidden;
    position: fixed;
}

.modal {overflow-y:auto; z-index:99999;}

.modal-body { padding:0px; }


.modal-dialog {
	width:85%;
	margin-top:3%;
	margin-bottom:3%;
}

.modal-content {background-color:#232323; padding:23px;}

.modal-header, .modal-footer {border:none;}

.contest-gallery .image-tile img {padding:6px;}

#artistTable td {
	padding:23px;
	border-bottom:#232323 1px solid;
}

#summit_review_reservation > .form-field {
	padding-top:23px !important;
	margin-bottom:0px !important;
}

.reserved {background:#dedede;color:#bcbcbc; display:none;}
.reserved h5, .reserved h4 {color:#bcbcbc;}
.reserved img, .reserved a {opacity:0.5;}

.review-intro li {
	display:block;
	padding:9px 0;
	border-bottom:#232323 1px solid;
	font-size:0.9em;
	line-height:1.3em;
}

.contest-grid {
	text-align:center;
	height:auto;
	overflow:hidden;
	opacity:1;
	margin:12px 6px;
	padding:0 !important;
	width:calc((100% / 4) - 12px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.contest-grid-winners {
	text-align:center;
	height:auto;
	overflow:hidden;
	opacity:1;
	margin:12px 6px;
	padding:0 !important;
	width:calc((100% / 3) - 12px);
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;	
}

.contest-grid:hover {opacity:0.6;}


.contest-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  padding:33%;
  transition: .5s ease;
  background-color: #232323;
}

.contest-grid-winners:hover img {opacity:0.3;}

.contest-grid-winners:hover .contest-overlay {
	z-index:23;
  	opacity: 0.6;
}

@media screen and (max-width:1380px){
	.navbar-brand {padding-left:23px;}
}

@media screen and (max-width:980px){
	.smright {border-right:1px solid;}
	.smbtm {border-bottom:1px solid;}
	body, p, p.lead {font-size:18px; line-height:26px;}
	.smleft .keyleft {border-left:0px !important;}
	.smleft .right {padding-left:0px;}
	.artist, .artist .col-sm-10 {padding:0;}
	.artist .icon {display:none;}
	.artist .unfurl {display:block;}

}

@media(max-width:980px){
	.mcenter {text-align: center;}
}

@media screen and (max-width: 65.375em) {

	.timeline > li .time span:last-child {
		font-size: 1em;
		-webkit-transform: rotate(0deg);
		float:none;
		text-align:center;
	}

	.timeline > li .time, .timeline > li > .time-icon {
		position:relative;
		margin: 0 16px 64px;
		width:auto;
	}

	.navbar-default {
		padding:6px;
	}
}

@media screen and (max-width: 47.2em) {
	.button-tabs .tab-title {min-width:0px; text-align:center;}
	.timeline > li .time-label {
		clear:both;
		margin: 0 0 30px 0;
		font-size: 95%;
	}

	.timeline > li .time-label:after {
		right: auto;
		left: 20px;
		border-right-color: transparent;
		border-bottom-color: #3594cb;
		
	}

	.timeline > li:nth-child(odd) .time-label:after {
		border-right-color: transparent;
		border-bottom-color: #6cbfee;
	}

	.tmlcontent {margin-top:23px;}
	.tmlcontent .col-md-6 {margin-top:23px; padding:0px;}
	.panel-heading {padding:0px;}
	.panel-body {padding:0px; overflow:hidden;}
	.biobox {padding:0px;}
	.panel-body > .col-md-6 {padding:0px;}
	.container .project {padding:0;}
	.main-container li > .col-sm-3 {padding:0px;}
}

.grid-item { width: 32%; margin:0 !important; padding:0 !important;}


.foundry_modal {
	max-width:53%;
	width:53%;
}

.foundry_modal_v {
	max-width:66%;
	width:66%;
}

.foundry_modal_v iframe {
	height:560px;
}

.title img {max-width:33%;}

/* + RIPPLE EFFECT
===================================== */
.ripple-effect {
  position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.ink {
  display: block;
  position: absolute;
  pointer-events: none;
  border-radius: 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  background: #ffffff;
  opacity: 1;
}
.ink.animate {
  -webkit-animation: ripple .5s linear;
  -moz-animation: ripple .5s linear;
  -o-animation: ripple .5s linear;
  animation: ripple .5s linear;
}
@keyframes ripple {
  100% {
    opacity: 0;
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-webkit-keyframes ripple {
  100% {
    opacity: 0;
    -webkit-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-moz-keyframes ripple {
  100% {
    opacity: 0;
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -o-transform: scale(2.5);
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-ms-keyframes ripple {
  100% {
    opacity: 0;
    -ms-transform: scale(2.5);
    transform: scale(2.5);
  }
}
@-o-keyframes ripple {
  100% {
    opacity: 0;
    -o-transform: scale(2.5);
    -moz-transform: scale(2.5);
    -ms-transform: scale(2.5);
    -webkit-transform: scale(2.5);
    transform: scale(2.5);
  }
}

  .dropdown-menu::before {
    border-bottom: 9px solid rgba(0, 0, 0, 0.2);
    border-left: 9px solid rgba(0, 0, 0, 0);
    border-right: 9px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 86px;
    position: absolute;
    top: -8px;
}
  .dropdown-menu::after {
    border-bottom: 8px solid #bbc43c;
    border-left: 9px solid rgba(0, 0, 0, 0);
    border-right: 9px solid rgba(0, 0, 0, 0);
    content: "";
    display: inline-block;
    left: 86px;
    position: absolute;
    top: -7px;
  }

  .dropdown-menu {width:200px; left:50% !important; margin-left:-100px;}
  .navbar-nav > li > .dropdown-menu {margin-top:9px !important;}

  span.half {font-size:0.6em;}

/* ew timeline */

.time-label > .col-sm-4, .time-label > .col-sm-2 {
	background-color:#232323;
}

.slides h4 {
	display:inline-block;
	padding:11px 0 !important;
}

.panorama {
	height: 400px;
	overflow-x: scroll;
	overflow-y: hidden;
}

.panorama img {	height: 100%;}

section {max-width:100%; margin:0 auto;}
.navcenter {margin:0 auto; padding:0; max-width:100%;}

/* Fix Broken Images */



img:before { 
  content: " ";
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  height: calc(100% + 10px);
  width: 100%;
  background-color: #232323;
  border: 2px dotted #4b4756;
  border-radius: 0px;
}

img:after { 
  content: "\f127" " Broken Image ";
  display: block;
  font-size: 16px;
  font-style: normal;
  font-family: FontAwesome, 'Oswald';
  color: #6b667b;
  
  position: absolute;
  top: 5px;
  left: 0;
  width: 100%;
  text-align: center;
}


p a {
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: 600;
  -webkit-transition: color .2s ease;
  transition: color .2s ease;
  padding: 0;
  margin-bottom: 1px;
}

p a:hover {
    color: #2fdcf5;
    
  }

p a:hover::after,
    p a:hover::before {
      width: 100%;
      left: 0;
    }

p a::after,
  p a::before {
    content: ''; 
    position: absolute;
    top: calc(100% + 1px);
    width: 0;
    right: 0;
    height: 2px;
  }

p a::before {
    -webkit-transition: width .4s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
    transition: width .4s cubic-bezier(0.51, 0.18, 0, 0.88) .1s;
    background: #2196f3;
  }

p a::after {
    -webkit-transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
    transition: width .2s cubic-bezier(0.29, 0.18, 0.26, 0.83);
    background: #2fdcf5;
  }





html, body {
  height: 100%;
  }
body {
  padding: 20px 0 0 0;
  }

.navmenu {
  z-index: 1;
  }

.canvas {
  position: relative;
  left: 0;
  z-index: 2;
  min-height: 100%;
  padding: 50px 0 0 0;
  background: #1c1919;
  }

@media (min-width: 992px) {
  body {
    padding: 0;
    }
  .navbar {
    right: auto;
    background: none;
    border: none;
    }
  .canvas {
    padding: 0;
    }
  }  


.event-table {
	background-color:#191616;
}

.event-table-date {
	background-color:#899B47;
	padding: 23px;
	text-align:center;
}

.event-table-info {
	padding:23px;
}

.paperblack {
	min-height:800px;
	background:url('../img/paper-black.jpg');
	background-repeat:repeat;
}

.papergrey {
	background: linear-gradient(90deg, #4CB6D3 23%, #D13EC0 70%);
	background:url('../img/bg-contest-winners.jpg');
	background-repeat:no-repeat;
	background-size:cover;
}

.lpress {
    color: rgba(0,0,0,0.6);
    text-shadow: 2px 2px 3px rgba(255,255,255,0.1);
}

.lpressgreen {
	color:rgba(48,55,21,0.6);
}

.lift-left, .image-tile {
	-webkit-box-shadow: -6px 0px 18px -6px rgba(0,0,0,0.3);
	-moz-box-shadow: -6px 0px 18px -6px rgba(0,0,0,0.3);
	box-shadow: -6px 0px 18px -6px rgba(0,0,0,0.3);	
}

/*#zbrush {
	display:block;
	position:relative;
	top:-700px;
	visibility:hidden;
}*/

.sponsorBox {
	background-color:rgba(66, 66, 66, 0.6);
	border:#121212 1px solid;
	border-radius:6px;
	padding:23px 12px;
}

.sponsorBox p {font-size:0.9em;}

.zmoji {width:30%; display:inline-block; padding:23px 0;}

.play-button-cam {top:42%;}


h1.sale {font-size:5em; text-align:center; margin:0; margin-top:-36px;}
h1.sale span {font-size:0.3em; line-height:1;}
img.sale {padding:0 23px;}
.section-sale {background:#111111;}
.sale-block {border-bottom:#232323 3px solid; margin-bottom:23px; height:163px;}
.container-sale {
	padding-left: 6%;
	padding-right: 6%;
}
.text-sale {font-size:0.8em; font-weight:600; color:#999999;}
.sale-disclaimer {color:#888888; font-size:0.8em; line-height:1.2; letter-spacing:0.05em;}
h6.sale {line-height:unset; margin-bottom:0; color:#666666;}

@media(max-width:767px){
	.intro-dates .text-left, .intro-dates .text-right, footer section .text-right {text-align:center !important;}
	.navbar-collapse {box-shadow:none; background-color:#232323;}
	footer section {padding:11px !important;}
	.panel-heading {border-radius:0px; padding:6px;}
	.panel-body {padding:9px;}
	.social-links li {font-size:1.4em;}
	.sale-block {padding-top:23px;}
}
